MT4 Old vs New - Old scripts and EA's not functioning as they used to
Page 1 of 13 1234511 ... LastLast
Results 1 to 10 of 122

Thread: MT4 Old vs New - Old scripts and EA's not functioning as they used to

  1. #1
    Registered user
    Join Date
    Jul 2014
    Posts
    1
    Promo (¢)
    30
    Thumbs Up
    Received: 0
    Given: 0

    Post MT4 Old vs New - Old scripts and EA's not functioning as they used to

    I have Hline alert and Tline Alert and few other things that used to work and still does in past versions of MT4 from Roboforex, I had to find the experts folder to load my EA's etc into it same with the scripts and templates.

    Can I ask why is this ? Is tehre some setting that I am now not aware of or changes made that impact older code not working on the MT4 anymore.
    My close all script only closes the buy trades when it used to close EVERYTHING.

    Is it possible to run the previous versions of MT4 and stop it forcing you to update ? Where can I find the previous versions ?

    Apologies if this is on the wrong blog, wrong website, wrong area, duplicate of another post, in the wrong section ... or any other mistake I could have made, I aint perfect - y-alll

    Mike
    Attached Files Attached Files

    Not allowed!

  2. #2
    Registered user
    Join Date
    Jun 2014
    Posts
    103
    Promo (¢)
    0
    Thumbs Up
    Received: 0
    Given: 0
    Well i dont belive that MACD alone is useful in scalping because it is more for divergance, beseides it cant tell much it is a price follow and normaly there a many wrong signals you can find with it, that is why i advice to look for other strong startegy like THV V4 or the Nitro indicators.

    Not allowed!

  3. #3
    Registered user High's Avatar
    Join Date
    Mar 2014
    Posts
    292
    Promo (¢)
    -2,963
    Thumbs Up
    Received: 3
    Given: 10
    Quote Originally Posted by kamarul View Post
    Well i dont belive that MACD alone is useful in scalping because it is more for divergance, beseides it cant tell much it is a price follow and normaly there a many wrong signals you can find with it, that is why i advice to look for other strong startegy like THV V4 or the Nitro indicators.
    I use Parabolic Sar and RSI trading indicator at Mt4 trading terminal. Good signal getting is enough for make money from live trading account. Trading indicator using is good for us. But, Trading time frame base trading signal provide by achieve a good profit from this market. and its true.

    Not allowed!

  4. #4
    Registered user
    Join Date
    Jul 2014
    Posts
    77
    Promo (¢)
    50
    Thumbs Up
    Received: 0
    Given: 0
    Hi,
    I am Traders,
    All Old EX4 Programs Work in the New Meta Trader Terminal ... script and compiled with the older compiler, they Will Work as usual. Suppose... The old versions used data write back, and multiple calls did not lead to script operation slowdown. .. Will i be able to use this RA on MQL4 build 6.0 and higher?

    Not allowed!

  5. #5
    Banned
    Join Date
    Sep 2013
    Posts
    27,036
    Promo (¢)
    0
    Thumbs Up
    Received: 285
    Given: 50
    Oh, this is a thing I did not expect to happen, and I do not know why the company will have to do a thing like this. But till now, all the indicators I have being using on the mt4 trading platforms are still working till date, and I think that you EAs news some slight adjustments to make this work, you can still ask that at mql5 community.

    Not allowed!

  6. #6
    Registered user
    Join Date
    Jun 2014
    Posts
    218
    Promo (¢)
    2,650
    Thumbs Up
    Received: 0
    Given: 0
    I am using mt4 latest version.i know that we should stay up to date.i think there is no reason for using old mt4 because whenever you would update your pc,windows etc.you would surely install mt4 and it would be installed online.that's way it is always remain up to date.

    Not allowed!

  7. #7
    Banned
    Join Date
    Sep 2013
    Posts
    27,036
    Promo (¢)
    0
    Thumbs Up
    Received: 285
    Given: 50
    Quote Originally Posted by farah View Post
    Well i dont belive that MACD alone is helpful in scalping as a result of it's a lot of for divergance, beseides it cant tell abundant it's a value follow and normaly there a several wrong signals you'll be able to notice with it, that's why i recommendation to seem for different robust startegy like THV V4 or the Nitro indicators.
    I do not like to say I do not believe a thing in this market anymore, this is the indicator that my friend is even using for his scalping, and I myself is the witness to his earning in the market, he is not using the default versions though, but the handling in the scalping skills is what I think that matters here in trading it.

    Not allowed!

  8. #8
    Registered user
    Join Date
    Feb 2013
    Posts
    6,143
    Promo (¢)
    75
    Thumbs Up
    Received: 124
    Given: 69
    Quote Originally Posted by Agiofin View Post
    I have Hline alert and Tline Alert and few other things that used to work and still does in past versions of MT4 from Roboforex, I had to find the experts folder to load my EA's etc into it same with the scripts and templates.

    Can I ask why is this ? Is tehre some setting that I am now not aware of or changes made that impact older code not working on the MT4 anymore.
    My close all script only closes the buy trades when it used to close EVERYTHING.

    Is it possible to run the previous versions of MT4 and stop it forcing you to update ? Where can I find the previous versions ?

    Apologies if this is on the wrong blog, wrong website, wrong area, duplicate of another post, in the wrong section ... or any other mistake I could have made, I aint perfect - y-alll

    Mike
    I think it because the update of meta trader 4. Now, meta trader update to newest version and very good appearance and some new feature. Meta trader 4 also offer new format of indicator, metatrader 4 now use format mq4 than ex4. You have to edit your indicator first by using meta editor, the save as mq4.

    Not allowed!

  9. #9
    Registered user
    Join Date
    Feb 2013
    Posts
    6,143
    Promo (¢)
    75
    Thumbs Up
    Received: 124
    Given: 69
    Quote Originally Posted by Agiofin View Post
    I have Hline alert and Tline Alert and few other things that used to work and still does in past versions of MT4 from Roboforex, I had to find the experts folder to load my EA's etc into it same with the scripts and templates.

    Can I ask why is this ? Is tehre some setting that I am now not aware of or changes made that impact older code not working on the MT4 anymore.
    My close all script only closes the buy trades when it used to close EVERYTHING.

    Is it possible to run the previous versions of MT4 and stop it forcing you to update ? Where can I find the previous versions ?

    Apologies if this is on the wrong blog, wrong website, wrong area, duplicate of another post, in the wrong section ... or any other mistake I could have made, I aint perfect - y-alll

    Mike
    I do not have Horizontal alert and Trendline alert so far. AS you know? I'm a channel and horizontal and trendline trader. I prefer to use horizontal and trendline to determine the support and resistance level. Please upload and share your indicator. I never found these indicator on my desktop.

    Not allowed!

  10. #10
    Registered user
    Join Date
    Jun 2014
    Posts
    111
    Promo (¢)
    10
    Thumbs Up
    Received: 0
    Given: 0
    [lang=zh-CN]I do not know well about platform in Forex market.Recently I joined in Forex market and I am learning about this market and its tools.I am using the old version platform for doing trade.And using that platform I am feeling better for the betterment of Forex market.Though I am learning about the new version platform of Forex market.[/lang]

    Not allowed!

Page 1 of 13 1234511 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •